-- Mint
-- Author: Xenomorph
-- DateCreated: 10/17/2012 08:41:09
--------------------------------------------------------------
UPDATE Buildings SET Description="Greek Jeweler", Cost=140, GoldMaintenance=1, Happiness=2 WHERE Type='BUILDING_GREEK_MINT' AND EXISTS (SELECT Value FROM Defines WHERE Name='MAX_HIT_POINTS' AND Value=100);


INSERT INTO Building_ResourceYieldChanges(BuildingType, ResourceType, YieldType, Yield) SELECT Type, 'RESOURCE_GEMS', 'YIELD_GOLD', 2 FROM Buildings WHERE Type='BUILDING_GREEK_MINT' AND EXISTS (SELECT Value FROM Defines WHERE Name='MAX_HIT_POINTS' AND Value=100);
INSERT INTO Building_ResourceYieldChanges(BuildingType, ResourceType, YieldType, Yield) SELECT Type, 'RESOURCE_PEARLS', 'YIELD_GOLD', 2 FROM Buildings WHERE Type='BUILDING_GREEK_MINT' AND EXISTS (SELECT Value FROM Defines WHERE Name='MAX_HIT_POINTS' AND Value=100);
INSERT INTO Building_ResourceYieldChanges(BuildingType, ResourceType, YieldType, Yield) SELECT Type, 'RESOURCE_PEARLS', 'YIELD_COPPER', 1 FROM Buildings WHERE Type='BUILDING_GREEK_MINT' AND EXISTS (SELECT Value FROM Defines WHERE Name='MAX_HIT_POINTS' AND Value=100);

INSERT INTO Building_LocalResourceOrs(BuildingType, ResourceType) SELECT Type, 'RESOURCE_GEMS', FROM Buildings WHERE BuildingType='BUILDING_GREEK_MINT' AND EXISTS (SELECT Value FROM Defines WHERE Name='MAX_HIT_POINTS' AND Value=100);
--INSERT INTO Building_LocalResourceOrs(BuildingType, ResourceType) SELECT Type, 'RESOURCE_PEARLS', FROM Buildings WHERE Type='BUILDING_GREEK_MINT' AND EXISTS (SELECT Value FROM Defines WHERE Name='MAX_HIT_POINTS' AND Value=100);
INSERT INTO Building_LocalResourceOrs(BuildingType, ResourceType) SELECT 'BUILDING_GREEK_MINT', Type FROM Resources WHERE Type='RESOURCE_PEARLS';
INSERT INTO Building_LocalResourceOrs(BuildingType, ResourceType) SELECT Type, 'RESOURCE_COPPER', FROM Buildings WHERE Type='BUILDING_GREEK_MINT' AND EXISTS (SELECT Value FROM Defines WHERE Name='MAX_HIT_POINTS' AND Value=100);

INSERT INTO Building_Flavors(BuildingType, FlavorType, Flavor) SELECT Type, 'FLAVOR_HAPPINESS', 20 FROM Buildings WHERE Type='BUILDING_GREEK_MINT' AND EXISTS (SELECT Value FROM Defines WHERE Name='MAX_HIT_POINTS' AND Value=100);