-----------------------------------------------------------------------------
-- Reduced Unit Graphics
-- VANILLA VARIATIONS - Unit Configuration
-----------------------------------------------------------------------------

--UPDATE Units SET UnitArtInfoCulturalVariation = 1 WHERE Type = 'UNIT_ARTIST';
--Great Artist doesn't work; Era variation trumps cultural variation (can't have both)

--settler
DELETE FROM ArtDefine_UnitInfoMemberInfos WHERE UnitInfoType='ART_DEF_UNIT__SETTLER';
INSERT INTO ArtDefine_UnitInfoMemberInfos VALUES ('ART_DEF_UNIT__SETTLER','ART_DEF_UNIT_MEMBER_EUROMALE35',"1");
INSERT INTO ArtDefine_UnitInfoMemberInfos VALUES ('ART_DEF_UNIT__SETTLER','ART_DEF_UNIT_MEMBER_EURODONKEY',"1");
DELETE FROM ArtDefine_UnitInfoMemberInfos WHERE UnitInfoType='ART_DEF_UNIT__SETTLER_AFRI';
INSERT INTO ArtDefine_UnitInfoMemberInfos VALUES ('ART_DEF_UNIT__SETTLER_AFRI','ART_DEF_UNIT_MEMBER_AFRIMALE1',"1");
INSERT INTO ArtDefine_UnitInfoMemberInfos VALUES ('ART_DEF_UNIT__SETTLER_AFRI','ART_DEF_UNIT_MEMBER_AFRICAMEL',"1");
DELETE FROM ArtDefine_UnitInfoMemberInfos WHERE UnitInfoType='ART_DEF_UNIT__SETTLER_AMER';
INSERT INTO ArtDefine_UnitInfoMemberInfos VALUES ('ART_DEF_UNIT__SETTLER_AMER','ART_DEF_UNIT_MEMBER_AMERMALE1',"1");
INSERT INTO ArtDefine_UnitInfoMemberInfos VALUES ('ART_DEF_UNIT__SETTLER_AMER','ART_DEF_UNIT_MEMBER_AMERLLAMA',"1");
DELETE FROM ArtDefine_UnitInfoMemberInfos WHERE UnitInfoType='ART_DEF_UNIT__SETTLER_ASIA';
INSERT INTO ArtDefine_UnitInfoMemberInfos VALUES ('ART_DEF_UNIT__SETTLER_ASIA','ART_DEF_UNIT_MEMBER_SETTLERS_ASIAN_M1',"1");
INSERT INTO ArtDefine_UnitInfoMemberInfos VALUES ('ART_DEF_UNIT__SETTLER_ASIA','ART_DEF_UNIT_MEMBER_SETTLERS_ASIAN_OX',"1");
INSERT INTO "ArtDefine_UnitInfos" ('Type','DamageStates','Formation')
	SELECT	("ART_DEF_UNIT__SETTLER_EURO"), "DamageStates", "Formation"
	FROM "ArtDefine_UnitInfos" WHERE (Type = "ART_DEF_UNIT__SETTLER");
DELETE FROM ArtDefine_UnitInfoMemberInfos WHERE UnitInfoType='ART_DEF_UNIT__SETTLER_EURO';
INSERT INTO ArtDefine_UnitInfoMemberInfos VALUES ('ART_DEF_UNIT__SETTLER_EURO','ART_DEF_UNIT_MEMBER_EUROMALE20',"1");
INSERT INTO ArtDefine_UnitInfoMemberInfos VALUES ('ART_DEF_UNIT__SETTLER_EURO','ART_DEF_UNIT_MEMBER_EURODONKEY',"1");
INSERT INTO "ArtDefine_UnitInfos" ('Type','DamageStates','Formation')
	SELECT	("ART_DEF_UNIT__SETTLER_MED"), "DamageStates", "Formation"
	FROM "ArtDefine_UnitInfos" WHERE (Type = "ART_DEF_UNIT__SETTLER");
DELETE FROM ArtDefine_UnitInfoMemberInfos WHERE UnitInfoType='ART_DEF_UNIT__SETTLER_MED';
INSERT INTO ArtDefine_UnitInfoMemberInfos VALUES ('ART_DEF_UNIT__SETTLER_MED','ART_DEF_UNIT_MEMBER_EUROMALE35',"1");
INSERT INTO ArtDefine_UnitInfoMemberInfos VALUES ('ART_DEF_UNIT__SETTLER_MED','ART_DEF_UNIT_MEMBER_EURODONKEY',"1");
DELETE FROM ArtDefine_UnitInfoMemberInfos WHERE UnitInfoType='ART_DEF_UNIT__SETTLER_MIDEAST';
INSERT INTO ArtDefine_UnitInfoMemberInfos VALUES ('ART_DEF_UNIT__SETTLER_MIDEAST','ART_DEF_UNIT_MEMBER_AFRIMALE2',"1");
INSERT INTO ArtDefine_UnitInfoMemberInfos VALUES ('ART_DEF_UNIT__SETTLER_MIDEAST','ART_DEF_UNIT_MEMBER_AFRICAMEL',"1");

--great artist
DELETE FROM ArtDefine_UnitInfoMemberInfos WHERE UnitInfoType='ART_DEF_UNIT_ARTIST';
INSERT INTO ArtDefine_UnitInfoMemberInfos VALUES ('ART_DEF_UNIT_ARTIST','ART_DEF_UNIT_MEMBER_GREATARTIST_EARLY_FLUTE',"1");
INSERT INTO ArtDefine_UnitInfoMemberInfos VALUES ('ART_DEF_UNIT_ARTIST','ART_DEF_UNIT_MEMBER_GREATARTIST_EARLY_FLAGBEARER',"1");

--INSERT INTO "ArtDefine_UnitInfos" ('Type','DamageStates','Formation')
--	SELECT	("ART_DEF_UNIT_ARTIST_AFRI"), "DamageStates", "Formation"
--	FROM "ArtDefine_UnitInfos" WHERE (Type = "ART_DEF_UNIT_ARTIST");
--DELETE FROM ArtDefine_UnitInfoMemberInfos WHERE UnitInfoType='ART_DEF_UNIT_ARTIST_AFRI';
--INSERT INTO ArtDefine_UnitInfoMemberInfos VALUES ('ART_DEF_UNIT_ARTIST_AFRI','ART_DEF_UNIT_MEMBER_GREATARTIST_EARLY_DRUMMER',"1");
--INSERT INTO ArtDefine_UnitInfoMemberInfos VALUES ('ART_DEF_UNIT_ARTIST_AFRI','ART_DEF_UNIT_MEMBER_GREATARTIST_EARLY_FLAGBEARER',"1");

--INSERT INTO "ArtDefine_UnitInfos" ('Type','DamageStates','Formation')
--	SELECT	("ART_DEF_UNIT_ARTIST_AMER"), "DamageStates", "Formation"
--	FROM "ArtDefine_UnitInfos" WHERE (Type = "ART_DEF_UNIT_ARTIST");
--DELETE FROM ArtDefine_UnitInfoMemberInfos WHERE UnitInfoType='ART_DEF_UNIT_ARTIST_AMER';
--INSERT INTO ArtDefine_UnitInfoMemberInfos VALUES ('ART_DEF_UNIT_ARTIST_AMER','ART_DEF_UNIT_MEMBER_GREATARTIST_EARLY_DRUMMER',"1");
--INSERT INTO ArtDefine_UnitInfoMemberInfos VALUES ('ART_DEF_UNIT_ARTIST_AMER','ART_DEF_UNIT_MEMBER_GREATARTIST_EARLY_FLAGBEARER',"1");

--INSERT INTO "ArtDefine_UnitInfos" ('Type','DamageStates','Formation')
--	SELECT	("ART_DEF_UNIT_ARTIST_ASIA"), "DamageStates", "Formation"
--	FROM "ArtDefine_UnitInfos" WHERE (Type = "ART_DEF_UNIT_ARTIST");
--DELETE FROM ArtDefine_UnitInfoMemberInfos WHERE UnitInfoType='ART_DEF_UNIT_ARTIST_ASIA';
--INSERT INTO ArtDefine_UnitInfoMemberInfos VALUES ('ART_DEF_UNIT_ARTIST_ASIA','ART_DEF_UNIT_MEMBER_GREATARTIST_EARLY_BIGDRUMMER',"1");
--INSERT INTO ArtDefine_UnitInfoMemberInfos VALUES ('ART_DEF_UNIT_ARTIST_ASIA','ART_DEF_UNIT_MEMBER_GREATARTIST_EARLY_FLAGBEARER',"1");

--INSERT INTO "ArtDefine_UnitInfos" ('Type','DamageStates','Formation')
--	SELECT	("ART_DEF_UNIT_ARTIST_EURO"), "DamageStates", "Formation"
--	FROM "ArtDefine_UnitInfos" WHERE (Type = "ART_DEF_UNIT_ARTIST");
--DELETE FROM ArtDefine_UnitInfoMemberInfos WHERE UnitInfoType='ART_DEF_UNIT_ARTIST_EURO';
--INSERT INTO ArtDefine_UnitInfoMemberInfos VALUES ('ART_DEF_UNIT_ARTIST_EURO','ART_DEF_UNIT_MEMBER_GREATARTIST_EARLY_BAGPIPER',"1");
--INSERT INTO ArtDefine_UnitInfoMemberInfos VALUES ('ART_DEF_UNIT_ARTIST_EURO','ART_DEF_UNIT_MEMBER_GREATARTIST_EARLY_FLAGBEARER',"1");

--INSERT INTO "ArtDefine_UnitInfos" ('Type','DamageStates','Formation')
--	SELECT	("ART_DEF_UNIT_ARTIST_MED"), "DamageStates", "Formation"
--	FROM "ArtDefine_UnitInfos" WHERE (Type = "ART_DEF_UNIT_ARTIST");
--DELETE FROM ArtDefine_UnitInfoMemberInfos WHERE UnitInfoType='ART_DEF_UNIT_ARTIST_MED';
--INSERT INTO ArtDefine_UnitInfoMemberInfos VALUES ('ART_DEF_UNIT_ARTIST_MED','ART_DEF_UNIT_MEMBER_GREATARTIST_EARLY_TAMBOURINE',"1");
--INSERT INTO ArtDefine_UnitInfoMemberInfos VALUES ('ART_DEF_UNIT_ARTIST_MED','ART_DEF_UNIT_MEMBER_GREATARTIST_EARLY_FLAGBEARER',"1");

--INSERT INTO "ArtDefine_UnitInfos" ('Type','DamageStates','Formation')
--	SELECT	("ART_DEF_UNIT_ARTIST_MIDEAST"), "DamageStates", "Formation"
--	FROM "ArtDefine_UnitInfos" WHERE (Type = "ART_DEF_UNIT_ARTIST");
--DELETE FROM ArtDefine_UnitInfoMemberInfos WHERE UnitInfoType='ART_DEF_UNIT_ARTIST_MIDEAST';
--INSERT INTO ArtDefine_UnitInfoMemberInfos VALUES ('ART_DEF_UNIT_ARTIST_MIDEAST','ART_DEF_UNIT_MEMBER_GREATARTIST_EARLY_FLUTE',"1");
--INSERT INTO ArtDefine_UnitInfoMemberInfos VALUES ('ART_DEF_UNIT_ARTIST_MIDEAST','ART_DEF_UNIT_MEMBER_GREATARTIST_EARLY_FLAGBEARER',"1");